Subject: [sipcore] draft-ietf-sipcore-reinvite-04: updates rfc3311

From: Brett Tate <[email-masked]>
Date: Mon, 24 May 2010 07:27:37 -0700

Doesn't draft-ietf-sipcore-reinvite-04 update RFC3311?

For instance section 4.5 indicates the following: "When checking for glare situations, UAs MUST treat every UPDATE request as if it contained an offer."

If the answer is yes, does it need to be listed on first page next to 3261?

Thanks,
Brett

---

From: [email-masked]
Date: Mon, 24 May 2010 22:42:53 +0800

This is a new question. And I think I can only give the reply after a 
thorough evaluation.

Thanks,

Gao

===================================
 Zip    : 210012
 Tel    : 87211
 Tel2   :(+86)-025-52877211
 e_mail : [email-masked]
===================================

Brett Tate <[email-masked]> 
发件人:  [email-masked]
2010-05-24 22:27

收件人
"[email-masked]" <[email-masked]>, "[email-masked]" 
<[email-masked]>, "[email-masked]" 
<[email-masked]>, "[email-masked]" 
<[email-masked]>
抄送

主题
[sipcore] draft-ietf-sipcore-reinvite-04: updates rfc3311

For instance section 4.5 indicates the following: "When checking for glare 
situations, UAs MUST treat every UPDATE request as if it contained an 
offer."

If the answer is yes, does it need to be listed on first page next to 
3261?

Thanks,
Brett

_______________________________________________
sipcore mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sipcore

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.